Another repo initialization problem

I use to have another warning appear after starting either the software or update module in yast. I now have a different warning appear.

There was an error in the repository initialization.
Parse error: repoindex.xml[1] Couldn’t find end of Start Tag script
History:

  • repoindex.xml[1] attributes construct error
  • repoindex.xml[1] AttValue: " or ’ expected

Does anyone know how I can track down this irritant?

Try as su -

zypper clean --all

Tried the aforementioned solution, but to no avail. It still gives me the same error. Thanks for trying, though.

As su -

rpmdb --rebuilddb

Tried that just now. Still no change.

I’ve gone up to 11.3 and the probs are gone. Thanks to those who tried to help.